package cn.com.victorysoft.business.indicator.service;

import cn.com.victorysoft.business.indicator.dao.UnitApproveThresholdDao;
import cn.com.victorysoft.business.indicator.entity.UnitApproveThreshold;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

@Service
public class UnitApproveThresholdService {

    @Resource
    private UnitApproveThresholdDao unitApproveThresholdDao;

    public List<UnitApproveThreshold> selectList() {
        return unitApproveThresholdDao.selectList();
    }

    public UnitApproveThreshold selectByCompany(String companyCode) {
        return unitApproveThresholdDao.selectByCompany(companyCode);
    }

    public int update(UnitApproveThreshold record) {
        return unitApproveThresholdDao.update(record);
    }

}
